/*导航栏*/
.navBox{
	width:100%;
    min-width:1000px;
	height: 62px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	background-color: rgba(51,51,51,0);
    /*overflow:hidden;*/
  
}
.nava{
	width: 1150px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin:0 auto;

}
.navSelf{
	/*max-width: 950px;*/
	/*min-width: 810px;*/
	height: 48px;
	display: flex;
	/*margin-left: -500px;*/
	justify-content: space-between;
	align-items: center;
    position:relative;
    /*left:30px;*/

}
.navSelf>div:first-child:hover>span>a{
	color: #26B8F2;
}
.navSelf>div{
	height: 48px;
    margin:0px 15px;
	line-height: 48px;
	padding: 0px 10px;
	box-sizing: border-box;
	position: relative;
}
.navSelf a{
	color: white;
}
.selecta{
	width: 180px;
	position: absolute;
	left: -40px;
	font-size: 14px;
	text-align: center;
	background-color: #14161e;
	visibility: hidden;
	padding: 20px 0px;
	box-sizing: border-box;
}
.selecta p{
	/*margin: -8px;*/
	width: 180px;
}
.logo{
	width: 123px;
	height:42px;
	background-image: url(../img/normal/logo-p2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.appstorea{
	left: 10px!important;
}
.navSelf span{
	font-size: 16px;
}
.navSelf img{
	
	width: 12px;
	height: 7px;
}
.cpfwBox{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cpfw_img{
	width: 12px;
	height: 7px;
	background-image: url(../img/normal/buttondown.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.navSelf>div{
	color: white;
	display: inline-block;
}
.linenana{
	width: 120%;
	height: 2px;
	background:linear-gradient(to left,rgb(0,110,191),rgb(21,186,249));
	margin-left: -10px;
	display: none;
}
.selecta:hover .cpfw{
	color: #26B8F3;
}
.bbb{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.bbb:hover .linenana{
	display: block;
}
.bbb:hover .cpfw_img{
	background-image: url(../img/after/open.png)!important;
}
.bbb:hover .cpfw{
	color: #26B8F3;
}
.bbb:hover .cpfw_img{
	background-image: url(../img/after/open.png)!important;
}
.bbb:hover .selecta{
	animation: 0.5s linear showaa forwards;
}
.hahahll:hover{
	color: #26B8F2;
}
@keyframes showaa{
	from{
		visibility: hidden;
	}
	to{
		visibility: visible;
	}
}
.selecta p:hover a{
	color: #26B8F3;
}
.selecta p:hover{
	background-color: #22232e;
}


/*按钮变色*/
@keyframes change1{
	from{
		background-color: #00CCFF;
	}
	to{
		background-color: #26b8f2;
	}
}
.rightTry:hover{
	animation: 0.5s linear change1 forwards;
}
.rightTry{
	cursor: pointer;
}
@keyframes change2{
	from{
		background-color: transparent;
	}
	to{
		background-color: cornflowerblue;
	}
}
.cdwd_tryBtn:hover{
	animation: 0.5s linear change2 forwards;
}
.cdwd_tryBtn{
	cursor: pointer;
}
.wxs_btn{
	width: 169px;
	height: 45px;
	color: white;
	text-align: center;
	line-height: 45px;
	border: 1px solid white;
	background-color: rgb(3,15,75);
	margin-top: 65px;
}
.wxs_btn:hover{
	background-color: rgb(3,23,94);
}
.ahahahah{
	width:260px;
	text-align: center;
	position: absolute;
	left: -80px;
}
.ahahahah p{
	width:260px;
	text-align: center;
}

/*在线客服在各个页面中显示的样式/朱静格/2018.5.23*/
/*在线客服样式*/
.slide_left{
	position: absolute;
	bottom: 0px;
	right: 80px;
}
.message{
	width: 60px;
	height: 60px;
	background:#00cbfd;
	position: absolute;
	right: 0px;
	bottom: 0px;
	box-shadow:0px 0px  10px 5px rgba(98,98,98,0.2);
	cursor: pointer;
	/*animation: pic 10s infinite linear;*/
	border-radius:2px;
}
    .message:hover{
      background:#26B8F2;
    }
.message .btn-one{
	   	width:36px;
	   	height:36px;
	   	background-image:url(../img/normal/iconkf.png);
	   	background-repeat:no-repeat;
	   	background-position:center;
	   	background-size:100%;
	   	position:absolute;
	   	top:0;
	   	left:0;
	   	right:0;
	   	bottom:0;
	   	margin:auto;
	   	/*animation: picDraw 5s;*/
         
	   	}
.message .btn-two{
	   	width:12px;
	   	height:12px;
	   	background-image:url(../img/after/iconx.png);
	   	background-repeat:no-repeat;
	   	background-position:center;
	   	background-size:100%;
	   	position:absolute;
	   	top:0;
	   	left:0;
	   	right:0;
	   	bottom:0;
	   	margin:auto;
	   	/*animation: picDraw2 5s;*/
	   	opacity:0;
	   	}
.service_online{
	width: 150px;
	height: 150px;
	box-shadow:0px 0px  10px 5px rgba(98,98,98,0.2);
	/*display: none;44-2222----*/
	background-color: white;
	opacity: 0;
	border-radius:2px;
}
.service{
	width: 150px;
	height: 73px;
	border-bottom: 2px solid #e5e5e5;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.top{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.top img{
	width:20px;
	height: 20px;
	margin-right: 8px;
}
.top span{
	font-size: 15px;
}

.bottom{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-size: 10px;
	color: #b4b4b4;
}
.onlineaaaa{
	position: fixed;
	top: 90%;
	right:3%;
	z-index: 2;
	/*width:60px;
	height:60px;*/
	/*background:#b4b4b4;*/
	
	/*box-shadow:-2px 2px  6px #000,2px -2px  6px #000;*/
   /* animation: buzz-out 0.6s infinite linear;*/
}
@keyframes pic{
            0%{
            
                transform:rotate(0deg);
            }
            100%{
     
                transform:rotate(360deg);
            }
        }
@keyframes picDraw {
            0%{
                opacity: 1;
                transform:rotate(0deg) scale(1);
            }
            100%{
                opacity: 0;
                transform:rotate(360deg) scale(0);
            }
        }
@keyframes picDraw2 {
            0%{
                opacity: 0;
                transform:rotate(0deg) scale(0);
            }
            100%{
                opacity: 1;
                transform:rotate(360deg) scale(1);
            }
        }
/*@keyframes buzz-out {
          0% {
            -webkit-transform: translateX(5px) rotate(4deg);
          }
          100% {
            -webkit-transform: translateX(-5px) rotate(-4deg);
          }
}
@-webkit-keyframes buzz-out {
          0% {
            -webkit-transform: translateX(5px) rotate(4deg);
          }
          100% {
            -webkit-transform: translateX(-5px) rotate(-4deg);
          }
}*/

/*屏幕缩小时*/
@media screen and (min-width: 1000px) and (max-width:1290px) {
    .navSelf > div {
         margin:0px 8px;
	     padding: 0px 5px;
    }
        .navSelf > div:first-child {
            margin-left:0;
        }
        .navSelf > div:last-child {
            margin-right:0;
        }
 

}
@media screen and (max-width:1000px) {
   .navSelf > div {
         margin:0px;
	     padding: 0px 5px;
    }
    .navSelf > div:first-child {
            margin-left:0;
        }
        .navSelf > div:last-child {
            margin-right:0;
        }
  
}